=== 3rdparty/vte-0.50.1/src/Makefile ===
# Makefile.in generated by automake 1.15 from Makefile.am.
# src/Makefile.  Generated from Makefile.in by configure.

# Copyright (C) 1994-2014 Free Software Foundation, Inc.

# This Makefile.in is free software; the Free Software Foundation
# gives unlimited permission to copy and/or distribute it,
# with or without modifications, as long as this notice is preserved.

# This program is distributed in the hope that it will be useful,
# but WITHOUT ANY WARRANTY, to the extent permitted by law; without
# even the implied warranty of MERCHANTABILITY or FITNESS FOR A
# PARTICULAR PURPOSE.








am__is_gnu_make = { \
  if test -z '$(MAKELEVEL)'; then \
    false; \
  elif test -n '$(MAKE_HOST)'; then \
    true; \
  elif test -n '$(MAKE_VERSION)' && test -n '$(CURDIR)'; then \
    true; \
  else \
    false; \
  fi; \
}
am__make_running_with_option = \
  case $${target_option-} in \
      ?) ;; \
      *) echo "am__make_running_with_option: internal error: invalid" \
              "target option '$${target_option-}' specified" >&2; \
         exit 1;; \
  esac; \
  has_opt=no; \
  sane_makeflags=$$MAKEFLAGS; \
  if $(am__is_gnu_make); then \
    sane_makeflags=$$MFLAGS; \
  else \
    case $$MAKEFLAGS in \
      *\\[\ \	]*) \
        bs=\\; \
        sane_makeflags=`printf '%s\n' "$$MAKEFLAGS" \
          | sed "s/$$bs$$bs[$$bs $$bs	]*//g"`;; \
    esac; \
  fi; \
  skip_next=no; \
  strip_trailopt () \
  { \
    flg=`printf '%s\n' "$$flg" | sed "s/$$1.*$$//"`; \
  }; \
  for flg in $$sane_makeflags; do \
    test $$skip_next = yes && { skip_next=no; continue; }; \
    case $$flg in \
      *=*|--*) continue;; \
        -*I) strip_trailopt 'I'; skip_next=yes;; \
      -*I?*) strip_trailopt 'I';; \
        -*O) strip_trailopt 'O'; skip_next=yes;; \
      -*O?*) strip_trailopt 'O';; \
        -*l) strip_trailopt 'l'; skip_next=yes;; \
      -*l?*) strip_trailopt 'l';; \
      -[dEDm]) skip_next=yes;; \
      -[JT]) skip_next=yes;; \
    esac; \
    case $$flg in \
      *$$target_option*) has_opt=yes; break;; \
    esac; \
  done; \
  test $$has_opt = yes
am__make_dryrun = (target_option=n; $(am__make_running_with_option))
am__make_keepgoing = (target_option=k; $(am__make_running_with_option))
pkgdatadir = $(datadir)/vte
pkgincludedir = $(includedir)/vte
pkglibdir = $(libdir)/vte
pkglibexecdir = $(libexecdir)/vte
am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
install_sh_DATA = $(install_sh) -c -m 644
install_sh_PROGRAM = $(install_sh) -c
install_sh_SCRIPT = $(install_sh) -c
INSTALL_HEADER = $(INSTALL_DATA)
transform = $(program_transform_name)
NORMAL_INSTALL = :
PRE_INSTALL = :
POST_INSTALL = :
NORMAL_UNINSTALL = :
PRE_UNINSTALL = :
POST_UNINSTALL = :
build_triplet = x86_64-unknown-linux-gnu
host_triplet = x86_64-unknown-linux-gnu
bin_PROGRAMS =
noinst_PROGRAMS = testvte$(EXEEXT) interpret$(EXEEXT) slowcat$(EXEEXT)
check_PROGRAMS = dumpkeys$(EXEEXT) reaper$(EXEEXT) \
	reflect-text-view$(EXEEXT) reflect-vte$(EXEEXT) mev$(EXEEXT) \
	table$(EXEEXT) xticker$(EXEEXT) vteconv$(EXEEXT) \
	vtestream-file$(EXEEXT) test-vtetypes$(EXEEXT)
TESTS = reaper$(EXEEXT) table$(EXEEXT) test-vtetypes$(EXEEXT) \
	vteconv$(EXEEXT) vtestream-file$(EXEEXT) $(am__EXEEXT_1)
subdir = src
ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
am__aclocal_m4_deps = $(top_srcdir)/m4/attributes.m4 \
	$(top_srcdir)/m4/ax_cxx_compile_stdcxx.m4 \
	$(top_srcdir)/m4/gtk-doc.m4 $(top_srcdir)/m4/libtool.m4 \
	$(top_srcdir)/m4/ltoptions.m4 $(top_srcdir)/m4/ltsugar.m4 \
	$(top_srcdir)/m4/ltversion.m4 $(top_srcdir)/m4/lt~obsolete.m4 \
	$(top_srcdir)/configure.ac
am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
	$(ACLOCAL_M4)
DIST_COMMON = $(srcdir)/Makefile.am $(dist_check_SCRIPTS) \
	$(dist_profile_DATA) $(header_HEADERS) $(am__DIST_COMMON)
mkinstalldirs = $(install_sh) -d
CONFIG_HEADER = $(top_builddir)/config.h
CONFIG_CLEAN_FILES = vte.gresource.xml
CONFIG_CLEAN_VPATH_FILES =
am__vpath_adj_setup = srcdirstrip=`echo "$(srcdir)" | sed 's|.|.|g'`;
am__vpath_adj = case $$p in \
    $(srcdir)/*) f=`echo "$$p" | sed "s|^$$srcdirstrip/||"`;; \
    *) f=$$p;; \
  esac;
am__strip_dir = f=`echo $$p | sed -e 's|^.*/||'`;
am__install_max = 40
am__nobase_strip_setup = \
  srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*|]/\\\\&/g'`
am__nobase_strip = \
  for p in $$list; do echo "$$p"; done | sed -e "s|$$srcdirstrip/||"
am__nobase_list = $(am__nobase_strip_setup); \
  for p in $$list; do echo "$$p $$p"; done | \
  sed "s| $$srcdirstrip/| |;"' / .*\//!s/ .*/ ./; s,\( .*\)/[^/]*$$,\1,' | \
  $(AWK) 'BEGIN { files["."] = "" } { files[$$2] = files[$$2] " " $$1; \
    if (++n[$$2] == $(am__install_max)) \
      { print $$2, files[$$2]; n[$$2] = 0; files[$$2] = "" } } \
    END { for (dir in files) print dir, files[dir] }'
am__base_list = \
  sed '$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;$$!N;s/\n/ /g' | \
  sed '$$!N;$$!N;$$!N;$$!N;s/\n/ /g'
am__uninstall_files_from_dir = { \
  test -z "$$files" \
    || { test ! -d "$$dir" && test ! -f "$$dir" && test ! -r "$$dir"; } \
    || { echo " ( cd '$$dir' && rm -f" $$files ")"; \
         $(am__cd) "$$dir" && rm -f $$files; }; \
  }
am__installdirs = "$(DESTDIR)$(libdir)" "$(DESTDIR)$(bindir)" \
	"$(DESTDIR)$(profiledir)" "$(DESTDIR)$(headerdir)" \
	"$(DESTDIR)$(headerdir)"
LTLIBRARIES = $(lib_LTLIBRARIES)
am__DEPENDENCIES_1 =
libvte_2_91_la_DEPENDENCIES =  \
	$(am__DEPENDENCIES_1)
am_libvte_2_91_la_OBJECTS = libvte_2_91_la-caps.lo \
	libvte_2_91_la-debug.lo \
	libvte_2_91_la-iso2022.lo \
	libvte_2_91_la-keymap.lo \
	libvte_2_91_la-matcher.lo \
	libvte_2_91_la-pty.lo \
	libvte_2_91_la-reaper.lo \
	libvte_2_91_la-ring.lo \
	libvte_2_91_la-table.lo \
	libvte_2_91_la-vte.lo \
	libvte_2_91_la-vteaccess.lo \
	libvte_2_91_la-vteconv.lo \
	libvte_2_91_la-vtedraw.lo \
	libvte_2_91_la-vtegtk.lo \
	libvte_2_91_la-vteregex.lo \
	libvte_2_91_la-vterowdata.lo \
	libvte_2_91_la-vtespawn.lo \
	libvte_2_91_la-vteseq.lo \
	libvte_2_91_la-vtestream.lo \
	libvte_2_91_la-vtetree.lo \
	libvte_2_91_la-vtetypes.lo \
	libvte_2_91_la-vteunistr.lo \
	libvte_2_91_la-vteutils.lo
nodist_libvte_2_91_la_OBJECTS = libvte_2_91_la-marshal.lo \
	libvte_2_91_la-vteresources.lo \
	libvte_2_91_la-vtetypebuiltins.lo
libvte_2_91_la_OBJECTS = $(am_libvte_2_91_la_OBJECTS) \
	$(nodist_libvte_2_91_la_OBJECTS)
AM_V_lt = $(am__v_lt_$(V))
am__v_lt_ = $(am__v_lt_$(AM_DEFAULT_VERBOSITY))
am__v_lt_0 = --silent
am__v_lt_1 = 
libvte_2_91_la_LINK =  \
	$(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(libvte_2_91_la_CXXFLAGS) \
	$(CXXFLAGS) \
	$(libvte_2_91_la_LDFLAGS) \
	$(LDFLAGS) -o $@
PROGRAMS = $(bin_PROGRAMS) $(noinst_PROGRAMS)
am_dumpkeys_OBJECTS = dumpkeys-dumpkeys.$(OBJEXT)
dumpkeys_OBJECTS = $(am_dumpkeys_OBJECTS)
dumpkeys_DEPENDENCIES = $(am__DEPENDENCIES_1)
dumpkeys_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(dumpkeys_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_interpret_OBJECTS = interpret-caps.$(OBJEXT) \
	interpret-debug.$(OBJEXT) interpret-iso2022.$(OBJEXT) \
	interpret-matcher.$(OBJEXT) interpret-table.$(OBJEXT) \
	interpret-vteconv.$(OBJEXT) interpret-vtetree.$(OBJEXT) \
	interpret-interpret.$(OBJEXT)
interpret_OBJECTS = $(am_interpret_OBJECTS)
interpret_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
interpret_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(interpret_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_mev_OBJECTS = mev-mev.$(OBJEXT)
mev_OBJECTS = $(am_mev_OBJECTS)
mev_DEPENDENCIES = $(am__DEPENDENCIES_1)
mev_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(mev_CFLAGS) $(CFLAGS) \
	$(AM_LDFLAGS) $(LDFLAGS) -o $@
am_reaper_OBJECTS = reaper-debug.$(OBJEXT) reaper-reaper.$(OBJEXT)
reaper_OBJECTS = $(am_reaper_OBJECTS)
reaper_DEPENDENCIES = $(am__DEPENDENCIES_1)
reaper_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(reaper_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_reflect_text_view_OBJECTS = reflect_text_view-reflect.$(OBJEXT)
reflect_text_view_OBJECTS = $(am_reflect_text_view_OBJECTS)
reflect_text_view_DEPENDENCIES = $(am__DEPENDENCIES_1)
reflect_text_view_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CCLD) \
	$(reflect_text_view_CFLAGS) $(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
am_reflect_vte_OBJECTS = reflect_vte-reflect.$(OBJEXT)
reflect_vte_OBJECTS = $(am_reflect_vte_OBJECTS)
reflect_vte_DEPENDENCIES = libvte-$(VTE_API_VERSION).la \
	$(am__DEPENDENCIES_1)
reflect_vte_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(reflect_vte_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_slowcat_OBJECTS = slowcat-slowcat.$(OBJEXT)
slowcat_OBJECTS = $(am_slowcat_OBJECTS)
slowcat_DEPENDENCIES = $(am__DEPENDENCIES_1)
slowcat_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(slowcat_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_table_OBJECTS = table-caps.$(OBJEXT) table-debug.$(OBJEXT) \
	table-matcher.$(OBJEXT) table-table.$(OBJEXT) \
	table-vteconv.$(OBJEXT)
table_OBJECTS = $(am_table_OBJECTS)
table_DEPENDENCIES = $(am__DEPENDENCIES_1) $(am__DEPENDENCIES_1)
table_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(table_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_test_vtetypes_OBJECTS = test_vtetypes-vtetypes.$(OBJEXT)
test_vtetypes_OBJECTS = $(am_test_vtetypes_OBJECTS)
test_vtetypes_DEPENDENCIES = $(am__DEPENDENCIES_1)
test_vtetypes_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(test_vtetypes_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) \
	-o $@
am_testvte_OBJECTS = testvte-vteapp.$(OBJEXT) testvte-debug.$(OBJEXT)
testvte_OBJECTS = $(am_testvte_OBJECTS)
testvte_DEPENDENCIES = libvte-$(VTE_API_VERSION).la \
	$(am__DEPENDENCIES_1)
testvte_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(testvte_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_vteconv_OBJECTS = vteconv-debug.$(OBJEXT) vteconv-vteconv.$(OBJEXT)
vteconv_OBJECTS = $(am_vteconv_OBJECTS)
vteconv_DEPENDENCIES = $(am__DEPENDENCIES_1)
vteconv_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CXXLD) $(vteconv_CXXFLAGS) \
	$(CXXFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
am_vtestream_file_OBJECTS = vtestream_file-vtestream.$(OBJEXT) \
	vtestream_file-vteutils.$(OBJEXT)
vtestream_file_OBJECTS = $(am_vtestream_file_OBJECTS)
vtestream_file_DEPENDENCIES = $(am__DEPENDENCIES_1)
vtestream_file_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CXX \
	$(AM_LIBTOOLFLAGS) $(LIBTOOLFLAGS) --mode=link $(CXXLD) \
	$(vtestream_file_CXXFLAGS) $(CXXFLAGS) $(AM_LDFLAGS) \
	$(LDFLAGS) -o $@
am_xticker_OBJECTS = xticker-xticker.$(OBJEXT)
xticker_OBJECTS = $(am_xticker_OBJECTS)
xticker_DEPENDENCIES = $(am__DEPENDENCIES_1)
xticker_LINK = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=link $(CCLD) $(xticker_CFLAGS) \
	$(CFLAGS) $(AM_LDFLAGS) $(LDFLAGS) -o $@
SCRIPTS = $(noinst_SCRIPTS)
AM_V_P = $(am__v_P_$(V))
am__v_P_ = $(am__v_P_$(AM_DEFAULT_VERBOSITY))
am__v_P_0 = false
am__v_P_1 = :
AM_V_GEN = $(am__v_GEN_$(V))
am__v_GEN_ = $(am__v_GEN_$(AM_DEFAULT_VERBOSITY))
am__v_GEN_0 = @echo "  GEN     " $@;
am__v_GEN_1 = 
AM_V_at = $(am__v_at_$(V))
am__v_at_ = $(am__v_at_$(AM_DEFAULT_VERBOSITY))
am__v_at_0 = @
am__v_at_1 = 
DEFAULT_INCLUDES = -I. -I$(top_builddir)
depcomp = $(SHELL) $(top_srcdir)/depcomp
am__depfiles_maybe = depfiles
am__mv = mv -f
COMPILE = $(CC) $(DEFS) $(DEFAULT_INCLUDES) $(INCLUDES) $(AM_CPPFLAGS) \
	$(CPPFLAGS) $(AM_CFLAGS) $(CFLAGS)
LTCOMPILE = $(LIBTOOL) $(AM_V_lt) --tag=CC $(AM_LIBTOOLFLAGS) \
	$(LIBTOOLFLAGS) --mode=compile $(CC) $(DEFS) \
