=== debian/changelog ===
deepin-terminal (2.9.2-1) unstable; urgency=medium

  * Initial release (Closes: #870446)

 -- Yangfl <mmyangfl@gmail.com>  Sun, 18 Mar 2018 12:06:02 +0800
