=== debian/control ===
Source: deepin-terminal
Section: x11
Priority: optional
Maintainer: Debian Deepin Packaging Team <pkg-deepin-devel@lists.alioth.debian.org>
Uploaders: Yangfl <mmyangfl@gmail.com>
Build-Depends: debhelper (>= 11~), valac, cmake,
	       libgee-0.8-dev, libjson-glib-dev,
               libsecret-1-dev, libwnck-3-dev,
               gnome-pkg-tools (>= 0.10),
               libglib2.0-dev (>= 2.40.0),
               libpango1.0-dev (>= 1.22.0),
               libpcre2-dev (>= 10.21),
               libgtk-3-dev (>= 3.20),
               libgnutls28-dev (>= 3.2.7),
               libvte-2.91-dev,
               libxml2-utils,
               gobject-introspection (>= 0.9.12-4~),
               libgirepository1.0-dev (>= 0.9.12),
               gettext, gperf,
               gtk-doc-tools,
               librsvg2-dev,
               libgladeui-dev,
               libreadline-dev,
               intltool (>= 0.35)
Standards-Version: 4.1.3
Homepage: https://github.com/linuxdeepin/deepin-terminal
Vcs-Git: https://salsa.debian.org/pkg-deepin-team/deepin-terminal.git
Vcs-Browser: https://salsa.debian.org/pkg-deepin-team/deepin-terminal

Package: deepin-terminal
Architecture: any
Provides: x-terminal-emulator
Depends: ${shlibs:Depends}, ${misc:Depends}, lrzsz, expect, deepin-menu, dbus-x11
Description: Deepin terminal emulator application
 Deepin Terminal is an advanced terminal emulator with workspace, multiple
 windows, remote management, quake mode and other features. It sharpens your
 focus in the world of command line.
 .
 This package is part of DDE (Deepin Desktop Environment).
