=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1


export DEB_BUILD_MAINT_OPTIONS = hardening=+all

export DEB_CFLAGS_MAINT_APPEND  = -Wall -pedantic
export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed


%:
	dh $@

override_dh_auto_configure:
	if ! [ -f project_path.c.orig ];then \
		cp project_path.c project_path.c.orig ; \
		sed -i 's|__FILE__|"/usr/share/deepin-terminal/dummy\"|g' project_path.c ; \
	fi
	dh_auto_configure

override_dh_clean:
	if [ -f project_path.c.orig ];then mv project_path.c.orig project_path.c ;fi
	dh_clean
