=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%deepin-terminal-$1.tar.gz%" \
   https://github.com/linuxdeepin/deepin-terminal/tags \
   (?:.*?/)?(\d[\d.]*)\.tar\.gz debian uupdate
